Welcome Guest! To enable all features please Login or Register.
Options
View
Go to last post Go to first unread
Offline tdsbarchitect  
#1 Posted : Monday, August 21, 2017 8:06:57 PM(UTC)
tdsbarchitect


Rank: YAF Forumling

Reputation:

Joined: 8/21/2017(UTC)
Posts: 3
Canada


We are currently using YAF 1.9.6.1 in DNN 8.4. We recently upgraded our DNN environment to 9.1.1. and need to upgrade to the 2.2.4.2. We downloaded the YAF DNN "Install" package from http://www.yetanotherforum.net/download. Is there a separate "Update" package? Also, are there recent instructions for updating YAF in DNN? We have the following instructions. Are these correct?

https://github.com/YAFNE...i/Installation-Upgrading

Sponsor
Offline tha_watcha  
#2 Posted : Tuesday, August 22, 2017 5:33:11 AM(UTC)
tha_watcha


Rank: YAF.NET Project Lead

Reputation:

Medals: Medal of Honor: Portal Puzzle Master: Portal Puzzle Master for DNNMedal of Honor Key: Given to pillars of the community who are key players in the YAF community and project.DNN Master: DNN Module ManBug Killer Medal of Honor: Medal for being a kick-ass bug killer!Medal of Honor for the Support King: Support King! Amazing asset to the YAF.NET Community.

Joined: 3/6/2010(UTC)
Posts: 3,664
Germany

Thanks: 70 times
Was thanked: 1140 time(s) in 970 post(s)
The install package is also the update package for the dnn installation. The upgrade instructions in the wiki are still valid.
Offline tdsbarchitect  
#3 Posted : Tuesday, August 22, 2017 1:20:16 PM(UTC)
tdsbarchitect


Rank: YAF Forumling

Reputation:

Joined: 8/21/2017(UTC)
Posts: 3
Canada


We proceeded with the upgrade of YAF in our DNN 9 environment today. We followed the instructions outlined in these documents.

https://github.com/YAFNET/YAFNET/wiki/Upgrade-(from-Version-1.9.5.5-or-above)
https://github.com/YAFNE...i/Installation-Upgrading

We ran the upgrade from desktopmodules/yetanotherforumdotnet/install/default.aspx

However, we received the following error message:

Could not load file or assembly 'YAF.Types, Version=2.2.4.2, Culture=neutral, PublicKeyToken=null' or one of its dependencies. A strongly-named assembly is required. (Exception from HRESULT: 0x80131044)

We are no longer able to access our DNN environment now. We tried restoring all the DLLs from backup and the desktop module directories, however we continue to get the same error message. We did an IISReset but still have the same issue.

Do you have any idea what might be causing this?
Offline tha_watcha  
#4 Posted : Tuesday, August 22, 2017 9:16:35 PM(UTC)
tha_watcha


Rank: YAF.NET Project Lead

Reputation:

Medals: Medal of Honor: Portal Puzzle Master: Portal Puzzle Master for DNNMedal of Honor Key: Given to pillars of the community who are key players in the YAF community and project.DNN Master: DNN Module ManBug Killer Medal of Honor: Medal for being a kick-ass bug killer!Medal of Honor for the Support King: Support King! Amazing asset to the YAF.NET Community.

Joined: 3/6/2010(UTC)
Posts: 3,664
Germany

Thanks: 70 times
Was thanked: 1140 time(s) in 970 post(s)
Was the module Installation successful? It's possible that not all dolls where copied. Try to manually extract the dlls from the zip install package and copy the files over to the bin folder of the dnn installation.
Rss Feed  Atom Feed
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Notification

Icon
Error